Update for curl.openSUSE_13.1_Update security moderate

Security update for curl

This update for curl fixes the following issues:

- CVE-2016-0755: libcurl would reuse NTLM-authenticated proxy connections without properly making sure that the connection was authenticated with the same credentials as set for this transfer (bsc#962983)

The following tracked bugs only affect the test suite:

- bsc#962996: Expired cookie in test 46 caused test failures

Fixed bugs
bnc#962996
curl: expired cookie causes failure of test 46
bnc#962983
VUL-0: CVE-2016-0755: curl: libcurl NTLM credentials not-checked for proxy connection re-use
Selected Binaries